[Desktop Entry]
Name={{ item[1].name }}
Comment={{ item[1].comment | default(item[1].name) }}
Type=Application
Encoding=UTF-8
Exec=/usr/local/bin/{{ item[1].exec }}
Terminal=false
Categories={{ item[1].categories | default("MAXIV;") }}
